a	{text-decoration: none;}
a:hover		 {color:#FF0000}
body         { font-size: 10pt; line-height: 110% }
.gline       { color: #44AC44 }
.name        { font-size: 12pt; font-weight: bold }
.top         { font-size: 16pt; color: #6E6E6E; text-align: center; background-image: 
               url('images/amazingtop1024-40.gif'); font-weight: bold; 
               padding-top: 4 }
.qline       { background-color: #CBE4E2; font-size: 10pt; line-height: 110%; color: #FF3300 }
.footer      { font-family: MS Sans Serif; font-size: 10pt }
.home        { font-family: arial, helvetica, sans-serif; font-size: 10pt; font-weight:bold }
.td0         { border-left:1px solid #E9F5F3; border-top:1px solid #E9F5F3; font-size: 10pt; background-color: #BFE3DC; line-height: 120%; 
               border-right: 1px solid #6A8882; border-bottom: 1px solid #6A8882; 
               padding-left: 4px; padding-right: 4px }
.td1         { border-left:1px solid #F7FAF3; border-top:1px solid #F7FAF3; font-size: 10pt; line-height: 110%; background-color: #ECF4ED; 
               border-right: 1px solid #6A8169; border-bottom: 1px solid #6A8169; 
               padding-left: 4px; padding-right: 4px; color:#333333 }
.bar         {
    border-left: 2px solid #8ED28E;
    border-top: 2px solid #8ED28E;
    border-right: 2px solid #1A441A;
    border-bottom: 2px solid #1A441A;
    color: #FFFFFF;
    font-size: 10pt;
    background-color: #44AC44;
    background-image: url('images/bargr.gif');
    padding-left: 2;
    padding-right: 2;
    padding-top: 4px;
    padding-bottom: 4px
}
.gb         { border-left:2px solid #B6DCB9; border-top:2px solid #B6DCB9; border-right:2px solid #5C8E59; border-bottom:2px solid #5C8E59; font-size: 10pt; background-color: #91CA95; 
               padding-left:2px; padding-right:2px; padding-top:1px; padding-bottom:1px   }

.pref         { border-left:2px solid #8ED28E; border-top:2px solid #8ED28E; border-right:2px solid #1A441A; border-bottom:2px solid #1A441A; color: #FFFFFF; font-size: 10pt; background-color: #009933; 
               padding-left:2; padding-right:2; padding-top:1; padding-bottom:1   }

td           { font-size: 10pt; line-height: 125%; color:#333333 }